wallpaper {
    monitor = DP-1
    path = /home/peter/.wallpapers/castlevania4.png
    fit_mode = cover
}

wallpaper {
    monitor = DP-2
    path = /home/peter/.wallpapers/castlevania3.png
    fit_mode = cover
}


#enable splash text rendering over the wallpaper
splash = false
